Results 1 to 7 of 7

Thread: system demanding update to play game

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    system demanding update to play game

    a family member bought me epic mickey for Christmas , currently just running soft mod on 4.2. It wont play with out a system update, is there a way to make it work ?

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    Install Priiloader
    use the search function.
    also in the FAQ of the softmod basic link below.

    nice first post... (not... see the introduction section?)

    <--suggestions helped? press Thanks

  3. #3
    New Member
    Join Date
    Nov 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    i did search and i did read the faq.... however im unsure if im supposed to update the entire os to 4.3 or if i can just install a certain ios

  4. #4
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    Updating kills softmods! Do NOT update. No, you do not need any specific version to run any game. It is asking you to update? DO NOT DO IT! Install Priiloader and block updates, maybe an IOS update is needed to play a game (explained below).
    it will likely just play fine when you install priiloader and block the updates if not, you can still find out which IOS you need to updates. narse has a thread with all recent IOS versions you can install.

    <--suggestions helped? press Thanks

  5. 1 User Says Thank You vinatec For This Useful Post


  6. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,874
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5
    What part of "Install Priiloader" don't you understand? He gave you a link on that. Updating to 4.3 will kill your softmod --- why would you want to do that? Then you'll start a new thread asking how do you resoftmod 4.3 (which we'd respond you'd have to own one of four games to manage that feat). Rather obvious that you haven't followed a wiihacks softmod tutorial...

  7. #6
    New Member
    Join Date
    Nov 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    i followed " http://www.wiihacks.com/recommended-...y-4-2-wii.html however i didn't have wifi at the time and had to do the offline version of everything, so as far as i know the priiloader should be all set up , i have "epic mickey" on usb as well and it works fine so that should mean i have the required iso to play the game does it not, i apologize if im asking stupid questions.

    ps: my bad on the intro part, all fixed now

  8. #7
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,874
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5
    I believe you meant "IOS," right? If you're playing via a backup, the loader strictly relies on the cIOS (249/250/222/223, depending) rather than a standard IOS. If you're playing via the disc channel and this is your original, then the answer is yes. But since you mention on USB, then it's using the cIOS.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •